#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-1svUgbpJV1GFOsROB0vX1p
key:                  classy-prelude-1.5.0-1svUgbpJV1GFOsROB0vX1p
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  2b8f9d48ccfd0a8d6058c854192256b9
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-1svUgbpJV1GFOsROB0vX1p
depends:
    async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    basic-prelude-0.7.0-NERy5kuTGBHQIjQ0EpuzB
    bifunctors-5.5.10-7Yin4ScrU49DV2YTBmGbdt bytestring-0.10.12.0
    chunked-data-0.3.1-HkHGWg0kbGK82XRVhMdQu5 containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    mono-traversable-1.0.15.1-8EagImMU4Hk2azhDtD0xRg
    mono-traversable-instances-0.1.0.0-34i7XD6VtAEHo51NwPOHNB mtl-2.2.2
    mutable-containers-0.3.4-6c9FrmUwiSsfFEmU4ODm6
    primitive-0.7.1.0-38g4vrsWuEmC5EJToiThLg
    say-0.1.0.1-BVQub5Ufpm1HWwa5ofRttJ
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-6mHRTwqc3mxGqWwq8KcChb
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO
    vector-instances-3.4-LhZPQIAcygVBjQ6zbygfey

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

